Subject: reproducing Dinosaur skeletons or other complex drawings to scale.

From: [email-masked] (Walt Stein)
Date: Thu, 27 Mar 1997 15:56:47 GMT

[email-masked] (John Lewin) wrote:

>My favorite method of enlarging things like this, is the overhead
>projector. Place your item on the projector's table, and project the
>image to a sheet of paper, taped to the wall. By moving the projector
>toward or away from the paper, you can have any size copy of the
>image, you like.
>Good Luck,
>John

I use a pc-based variant which gives me exact (or very nearly) size
reproductions when I work from scaled down plans or pictures.

I hand scan the portion or part using a cheap grey scale scanner that
I own and then crop the portion I wish to enlage or reduce. Then using
the print function on any decent graphics package, I can produce a
hard copy in which the cropped portion is precisely the size I desire,
give or take a few thousands of an inch.  This has worked excellently
for me in producing finials, complex ogees, etc...from plans or
drawings.  Also provides multiple copies, opportunity to reverse,
double and produce symmetrical pix (as of a finial when only one half
is shown, etc.). Even lets me mess with the design if I choose.

Only problem, of course, is that (as with copiers or projectors), the
layout lines get thick and fuzzy in direct proportion to the amount of
enlargement.  Am still looking for a package that will easily permit
sharpening of those lines by some sort of curve-analyzing/adjusting
algorithm.

Has made a big difference for me on any project that used to require
connect-the-dots drawing from a graph matrix.

yours,
walt
"It would seem that the universe is thirty billion light years across and every inch of it would kill us if we went there. This is the position of the universe with regard to human life." --Martin Amis